wqy-bitmapfont 安装出错,和xfonts-wqy冲突么?

系统字体配置、中文显示和输入法问题
回复
头像
martin
帖子: 63
注册时间: 2006-04-13 10:18
送出感谢: 0
接收感谢: 0

wqy-bitmapfont 安装出错,和xfonts-wqy冲突么?

#1

帖子 martin » 2007-12-14 13:54

下子了0.9.0 deb 版本,安装时报:
Conflicts with the installed package xfonts-wqy

是要我删除 xfonts-wqy吗?
apt-get remove xfonts-wqy?

谢谢。
头像
wyg1258
帖子: 654
注册时间: 2006-09-12 19:44
来自: whu
送出感谢: 0
接收感谢: 0

#2

帖子 wyg1258 » 2007-12-14 23:37

版本问题,前一个应该可以删除
linux 学习记录 你的 我的 大家的

http://wyg1258.cublog.cn
头像
尚宁康
帖子: 19
注册时间: 2007-12-11 6:38
送出感谢: 0
接收感谢: 0

#3

帖子 尚宁康 » 2007-12-15 1:55

我也是执行apt-get remove xfonts-wqy后才安装wqy-bitmapfont的。
xiao77
帖子: 5
注册时间: 2009-03-17 22:06
送出感谢: 0
接收感谢: 0

Re: wqy-bitmapfont 安装出错,和xfonts-wqy冲突么?

#4

帖子 xiao77 » 2009-03-17 22:36

和三楼的解决方法相同,问题解决! :em11
头像
alpha.gu
帖子: 1456
注册时间: 2006-09-10 16:06
送出感谢: 0
接收感谢: 0
联系:

Re: wqy-bitmapfont 安装出错,和xfonts-wqy冲突么?

#5

帖子 alpha.gu » 2009-03-18 12:05

这两个包会冲突吗?
我以前一直一起装的啊。
只不过现在我用方正的仿宋体了。
回复

回到 “字体美化和中文支持”